
Grupo 2A-2024 - Feature #4563

Bug # 4581 (New): Fase III: Implementación

Feature # 4551 (New): Implementación

Reporte de Revisión 

11/03/2024 12:40 PM - Fabian Quezada

Status: New Start date: 11/05/2024

Priority: Normal Due date: 11/19/2024

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2024 01:00 PM - Fabian Quezada

- % Done changed from 0 to 100

#2 - 11/04/2024 05:31 PM - Fabian Quezada

- Due date changed from 11/05/2024 to 11/11/2024

- Start date changed from 09/30/2024 to 11/05/2024

- % Done changed from 100 to 0

#3 - 11/04/2024 05:32 PM - Fabian Quezada

- Due date changed from 11/11/2024 to 11/19/2024
